@charset "euc-jp";
body {
	font-size: 12px;
	line-height: 140%;
	color: #333333;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
#main {
	padding: 0px;
	width: 680px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #0A3673;
	border-left-color: #0A3673;
}
#header {
	margin: 0px;
	padding: 0px;
	background-color: #0A3673;
}
#content {
	margin: 0px;
	padding: 10px;
	width: 660px;
}

#footer {
	margin: 0px;
	padding: 0px;
	background-color: #102550;
	height: 50px;
}
h2 {
	background-image: url(img/ttl_back.gif);
	background-repeat: repeat-x;
	padding: 0px 0px 0px 10px;
	height: 30px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-size: 14px;
	color: #FFFFFF;
	font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3";
}
p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.imgBox {
	margin: 10px;
}
.note {
	background-color: #F6F6F6;
	padding: 5px;
	list-style-type: ¡Õ;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	height: 79px;
}
.note2 {
	padding: 5px;
	list-style-type: ¡Õ;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	height: 79px;
	color: #999999;
	border: 1px solid E8E8E8;
	font-size: 11px;
	line-height: 120%;
}
.note3 {
	background-color: #E0EFFE;
	padding: 5px;
	list-style-type: ¡Õ;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	border: 1px solid #288FE1;
	color: #003366;
}
.ttl {
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #006699;
	padding: 3px 3px 3px 5px;
}
h3 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
}
.£îecessity {
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
}
.tbl {
	background-color: #288FE1;
}
.tbl th {
	font-weight: normal;
	background-color: #E0EFFE;
	text-align: left;
	text-indent: 5px;
	padding: 3px;
}
.tbl td {
	background-color: #FFFFFF;
	padding: 3px;
}
.ttl2 {
	font-weight: bold;
	color: #288FE1;
}
.ttl3 {
	padding: 0px 0px 0px 14px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	color: #102550;
	background-image: url(img/ttl3_back.gif);
	background-repeat: no-repeat;
	background-position: left center;
	height: 16px;
}
#menu {
	width: 670px;
	margin: 5px;
}
#line {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
#management_content {
	margin: 10px;
	padding: 0px;
	width: 660px;
	background-repeat: no-repeat;
	background-position: center;
}
h4 {
	border-left-color: #FF3399;
	border-left-width: 10px;
	border-left-style: solid;
	margin: 2px;
	padding: 2px;
	font-size: 14px;
	font-weight: bold;
}
h5 {
	border-left-color: #0099CC;
	border-left-width: 10px;
	border-left-style: solid;
	margin: 2px;
	padding: 2px;
	font-size: 14px;
	font-weight: bold;
}
h6 {
	border-left-color: #6666FF;
	border-left-width: 10px;
	border-left-style: solid;
	margin: 2px;
	padding: 2px;
	font-size: 14px;
	font-weight: bold;
}
#footer2 {
	margin-right: auto;
	margin-left: auto;
	padding: 0px 0px 15px;
}
#footer2 ul.footerLink {
	font-size: 12px;
	margin: 10px 0px 0px auto;
	padding: 0px;
	width: auto;
	display: block;
	height: 15px;
}
#footer2 ul.footerLink li {
	margin: 0px 0px 0px 5px;
	padding: 0px 0px 0px 10px;
	float: right;
	list-style: none;
	background-image: url(img/li.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.style1 {color: #003399}

input { font-family: "MS UI Gothic"; }

select { font-family: "MS UI Gothic"; }